<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es001</title>
    
</head>
<body>
    <h1>es01 read file</h1>
    <p>ecco cosa leggiamo nel file:</p>
    <p id="here"></p>
    
</body>
<script src="app.js"></script>
</html>